Skip to main content

S&P 500 / Gold Ratio

sp-gold-ratio

Chart: S&P 500 / Gold Ratio

Parameters

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output

IndexNameTypeDescription
0datestringDate (ISO)
1btc_gold_ratiostringBTC/Gold ratio
2s_p_500_closestringS&P 500 close
3btc_closestringBTC close
4s_p_btc_ratiostringS&P/BTC ratio
5s_p_gold_ratiostringS&P/Gold ratio

Example Request

https://charts.bitbo.io/api/v1/sp-gold-ratio/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest

https://charts.bitbo.io/api/v1/sp-gold-ratio/?latest=true

Code Samples

curl "https://charts.bitbo.io/api/v1/sp-gold-ratio/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output

{
"data": [
[
"2025-05-07",
"28.77429780166",
"5630.360",
"97151.387",
"17.2549156714668334",
"1.6676000248000000"
],
[
"2025-05-08",
"31.07896390906",
"5664.390",
"103043.546",
"18.1914638645997186",
"1.7084366679000000"
],
[
"2025-05-09",
"30.92101463500",
"5659.400",
"102912.250",
"18.1843039898222426",
"1.7004233240000000"
]
]
}